Bug 855498 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:88efcc1928d9b5653491abaaa3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 03:48 EDT by Mikhail
Modified: 2013-08-01 15:26 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:26:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-08 03:48 EDT, Mikhail
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-09-08 03:48 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-08 03:48:52 EDT
Description of problem:
I am click left miuse button on window in activity window but my mouse click's be ignored

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb679c000+0x3e2e) [0xb679fe2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb679c000+0x5534) [0xb67a1534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb7704400]
:9: (vdso) (__kernel_vsyscall+0x10) [0xb7704424]
:10: /lib/libc.so.6 (ioctl+0x19) [0x4b15a459]
:11: /lib/libdrm.so.2 (drmIoctl+0x34) [0x47a59b74]
:12: /lib/libdrm_intel.so.1 (0xb7485000+0x650c) [0xb748b50c]
:13: /lib/libdrm_intel.so.1 (0xb7485000+0x6daf) [0xb748bdaf]
:14: /lib/libdrm_intel.so.1 (drm_intel_bo_alloc_for_render+0x26) [0xb7487106]
:15: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb74bc000+0x12435) [0xb74ce435]
:16: /usr/bin/Xorg (0x8047000+0x2b49a) [0x807249a]
:17: /usr/bin/Xorg (0x8047000+0x303fd) [0x80773fd]
:18: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:19: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4b087635]
:20: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Mikhail 2012-09-08 03:48:55 EDT
Created attachment 610939 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Mikhail 2012-09-08 03:48:58 EDT
Created attachment 610940 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Michele Giacomelli 2012-09-23 10:59:06 EDT
Error at Login 

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 david 2012-10-14 18:23:37 EDT
cant tell. I saw the error tool on restarting after being away for a day. sorry i cant give more information.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-10-18 17:46:29 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 jfilipe 2012-11-06 05:25:46 EST
In the previows report i talk that this bug is related to Firefox, right ?

But now after observe when this bug is triggered, i had the conclusion, that this bug occurs when i open Google Chrome, and run a zynga games, that consumes so mutch CPU ... ! :-(
For a many times, i quest me: Why flash is too heavy and slow cpu ??

Im waiting with a satisfaction, the first games in HTML5, it will be very most fast, consuming less cpu, and be light :-)


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Andrey V. Henneberg 2012-11-13 12:47:42 EST
The error has been appeared when the system is wake up.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Wu Yongzheng 2013-01-10 00:11:07 EST
opening a new tab in chromium

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 jfilipe 2013-01-23 05:28:18 EST
This occurs mutch times when flash crashes in Google Chrome :-(

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora End Of Life 2013-07-04 03:22:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 15:26:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.